<SCItemManufacturer.Paint_Starlifter_Fleetweek2021_Green_Orange_Logo __id="54b6de34-263d-439b-bbad-fc65a7f43c76" __path="libs/foundry/records/scitemmanufacturer/paintcolorlogos/paint_starlifter_fleetweek2021_green_orange_logo.xml" __type="SCItemManufacturer" BuildingBlocksStyle="00000000-0000-0000-0000-000000000000" Code="" DashboardCanvasConfig="00000000-0000-0000-0000-000000000000" Logo="UI/SharedAssets/PaintColorLogos/Paint_Hercules_Timberline_Green_Orange_Icon.tif" LogoFullColor="" LogoSimplifiedWhite="">
  <Localization __type="SCItemLocalization" Description="@manufacturer_DescACAS" Name="@manufacturer_NameACAS" ShortName="@LOC_EMPTY">
    <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
      <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </displayFeatures>
  </Localization>
</SCItemManufacturer.Paint_Starlifter_Fleetweek2021_Green_Orange_Logo>